Mailinglist Archive: opensuse-project (244 mails)

< Previous Next >
[opensuse-project] How should we inform packagers about new upstream versions?
  • From: "Christian Morales Vega" <cmorve69@xxxxxxxx>
  • Date: Wed, 27 Feb 2008 19:46:01 +0100
  • Message-id: <8235e6f40802271046o72a65910xbd91f7ed093e1f80@xxxxxxxxxxxxxx>
Sometimes do you find packages in the OBS that are outdated. You never
know why, perhaps the packager doesn't knows about the new upstream
version and perhaps he knows but is just busy.
Up to now when I found such a case I reported it like an "Enhancement"
bug in bugzilla. But some packagers think bugzilla isn't the correct
place for such a thing.

If the packager doesn't knows about the new version he can leave the
package outdated for a long time. So would be good that, at some time,
if an user finds the problem he reports it. But, how should be
reported? There is any feature planned in the OBS to help with this?
What other distros do?
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-project+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-project+help@xxxxxxxxxxxx

< Previous Next >